.shop_button {
    border: medium none;
    cursor: pointer;
    height: 29px;
    width: 85px;
}
.shop_button.enquire {
    background: url("../products/images/enquire.png") no-repeat scroll center top transparent;
}

.shop_button.enquire:hover {
    background: url("../products/images/enquire_over.png") no-repeat scroll center top transparent;
}

.shop_button.more_info {
    background: url("../products/images/more_info.png") no-repeat scroll center top transparent;
}

.shop_button.more_info:hover {
    background: url("../products/images/more_info_over.png") no-repeat scroll center top transparent;
}
.shop_button.send_friend {
    background: url("../products/images/send_friend.png") no-repeat scroll center top transparent;
    width: 125px;
}

.shop_button.send_friend:hover {
    background: url("../products/images/send_friend_over.png") no-repeat scroll center top transparent;
}
.shop_button.send_request {
    background: url("../products/images/send_request.gif") no-repeat scroll center top transparent;
    height: 29px;
    
}

